@charset "utf-8";
/* CSS Document */

/*
essential styles:
these make the slideshow work
*/

#slides {
    position: relative;
    height: 210px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.top-slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition: opacity 3s;
}

.showing {
    opacity: 1;
    z-index: 2;
}


/*
non-essential styles:
just for appearance; change whatever you want
*/

.top-slide {
    font-size: 40px;
    padding: 0px;
    box-sizing: border-box;
	 /*
    background: #333;
    color: #fff;
	 */
}
/*
.slide:nth-of-type(1) {
    background: red;
}
.slide:nth-of-type(2) {
    background: orange;
}
.slide:nth-of-type(3) {
    background: green;
}
.slide:nth-of-type(4) {
    background: blue;
}
.slide:nth-of-type(5) {
    background: purple;
}
*/